/*
Title:		IE patches and fixes
Author:		justine@gentlecode.net
*/

/* self-clear floats */

* html .group { /* IE6 */
	height: 1%;
}

*:first-child+html .group {	/* IE7 */
	min-height: 1%;	
} 

/* add display:inline to floated elements */
* html .header h1,
* html .header h1 a,
* html .header h1 span,
* html .header ul.nav,
* html .header ul.nav li,
* html .featured .item div.caption span,
* html .featured .item div.caption a,
* html .featured .item .descr,
* html .featured .item .thumbs,
* html .featured .featured-nav a,
* html .primary,
* html .primary ul.tabs-nav li,
* html ul.gallery li,
* html ul.pagination li,
* html ul.posts li,
* html .main img.map,
* html ul.portfolio li,
* html ul.features,
* html ul.features li,
* html a.visit,
* html a.goback,
* html .secondary,
* html .secondary ul.categories li,
* html .bottom .widget,
* html .bottom .widget.flickr ul li,
* html .foot ul,
* html .foot ul li,
* html .foot p,
* html .galleria li,
* html .tab ul li img,
* html .secondary .widget ul li img {
	display: inline;
}

/* add zoom:1 to overflow:hidden */
* html .featured .item div.caption,
* html .tab ul li,
* html ul.features,
* html .secondary .widget ul li,
* html .galleria,
* html .galleria li {
	zoom: 1;
}

/* fix negative margins */
* html .main,
* html ul.items-nav,
* html ul.portfolio,
* html .secondary .widget h3 {
	position: relative;
	zoom: 1;
}

/* add zoom:1 to pos:relative elements */
* html .header ul.nav,
* html .header ul.nav li a,
* html .header ul.nav li.hover,.header ul.nav li:hover,
* html .featured,.featured .item,.featured .item-wrap,
* html .featured .item .thumbs,
* html .main,
* html ul.items-nav,
* html .secondary .widget,
* html .secondary .widget h3 {
	zoom: 1;
}

/* other fixes - IE6 */

* html .header {
	position: relative;
	z-index: 2;
}

* html .featured {
	position: relative;
	z-index: 1;
}

* html .header ul.nav {
	background: url(../img/6.png) repeat;
}

* html .header ul.nav ul li {  
	background: url(../img/87.png) repeat;
}

* html .header {
	padding-bottom: 30px;
}

* html .header ul.nav li a {
	display: inline-block;
}

* html div.caption {
	width: 50%;
	display: inline-block;
}

* html .bottom .widget {
	margin: 0 30px 0 0;
	padding: 0 30px 0 0;
}

* html .flickr {
	margin-right: 0;
	padding-right: 0;
	background: none !important;
}

* html .featured .featured-nav {
	height: 23px;
	position: absolute;
	left: 0; bottom: 0;
	background: url(../img/bg-slider-nav.png) 100% 100% no-repeat;
	padding: 0 30px 0 20px;
	border: none;
	z-index: 1000;
}

* html .featured .featured-nav a {
	float: left;
	margin: 6px 8px 0 0;
	display: block;
	width: 9px;
	height: 9px;
	text-indent: -9999px;
	background: url(../img/bg-slider-bullet.png) right top no-repeat;
}

* html .featured .featured-nav a.activeSlide {
	background-position: left top;
}

/* other fixes - IE7 */

*:first-child+html .header {
	position: relative;
	z-index: 2 !important;
}

*:first-child+html .featured {
	position: relative;
	z-index: 1 !important;
}

*:first-child+html .header ul.nav {
	background: url(../img/6.png) repeat;
}

*:first-child+html .header ul.nav ul li {  
	background: url(../img/87.png) repeat;
}

*:first-child+html div.caption {
	width: 50%;
	display: inline-block;
}

*:first-child+html .flickr {
	margin-right: 0;
	padding-right: 0;
	background: none !important;
}
